body {
    background-color: grey;
    display: flex;
    justify-content: center;
    align-items: center;
    height: 100vh;
    font-size: 32px;
}

section {
    background-color: darkslategrey;
    height: 30%;
    width: 30%;
    padding: 2rem;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    border-radius: 12px;
    gap: 2rem;
}

span {
    height: 50%;
    padding: 0.5rem;
    background-color: gainsboro;
    width: 40%;
    border-radius: 8px;
}

footer {
    display: flex;
    gap: 1rem;
}

button {
    height: 2rem;
    width: 2rem;
}
